# Generated by Django 2.0.5 on 2018-07-19 13:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_devicemanufacturerdata'),
    ]

    operations = [
        migrations.CreateModel(
            name='DeviceTypes',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('device_model_name', models.CharField(db_index=True, max_length=100)),
                ('type', models.CharField(max_length=100)),
            ],
        ),
    ]
